Subject: acka-games-digest V3 #168
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Thursday, July 23 1998       Volume 03 : Number 168

----------------------------------------------------------------------

Date: Thu, 23 Jul 1998 06:19:24 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Re: Acka: Breaking Away (we need some more players)

Darn, I forgot step 4. It was in the original long rules Iposted to MN,
then I tried to shorten and forgot it :-(

> Here are the rules for the test game:
>
> > > Step 1: Each player chooses a unique colour, and gets
> > > four riders of this colour, named A, B, C and D.
>
> Current player colors are:
> Purple (The Kid), Blue (JT), Gold (Lambda) and Green (me).
>
> > > Step 2: Each player gets a pack of 15 condition cards
> > > with unique integer values between 1 and 15, inclusive.
> > > The player then divides the cards under eir riders, with
> > > B, C and D getting 3 cards and A 3 or 4 cards, so that
> > > the total value of A isn't greater than 30, for B this number
> > > is 25, for C 20, and for D 16. Unused cards are discarded.
> > >
> > > (Step 3: All riders are on field 0, the race begins. The
> > > course is 75 fields long.)

Step 4: Each rider has three options in each round:
a) Play one card and move forwards the number of points on the card
b) Play two cards (etc etc)
c) Stop and give away one card

After each round, each rider gets a new card, which is 3 for riders
that used option c and those who lead a group, that is, who are on
a field x, and field (x+1) is empty. This number of 3 may grow as
written below, but not for players who used option c.

> > > There are two ways of benefitting: slipstream and breaking
> > > away. Slipstream means one or more riders is on the field
> > > directly in front of a rider, or directly in front of them, or...
> > > The rider profits from all riders in such a chain in front of em,
> > > as long as this chain isn't broken by an empty field in between.
>
> (This means 3 for the rider leading a group, and for the otherriders 3
> plus the number of riders in front of em in that group.
>
> > > Breaking away means most of the field is behind a group
> > > (of 1 or more riders). The larger the distance between the
> > > group which broke away from the rest and the next group,
> > > and the larger the part of the field which is behind the group,
> > > the greater is the bonus for each rider in such a group.
>
> I chose as bonus the base value of 3 to grow. If 1/2 of the riders
> are behind the last rider of a group, it grows to 4, if the number is
> 2/3 of all riders, to 5, and so on. If the base value of the next
> group plus the distance between the groups (the number of empty
> fields) is smaller than the base value of the group is set down to
> that value. E.g. one rider would get quite high cards otherwise even
> if only breaking away one field.
>
> I first allowed the maximum to be 20, but I think the smaller of
> 14 and twice the number of players would be better as maximum.
> (I just found the original rules and they have one-time bonuses,
> not continuous ones, but I like my variant better.)
>
> Are any Ackans interested?
>
> J.M.Bear (Acka) / Ember (MN)

------------------------------

Date: Thu, 23 Jul 1998 07:19:34 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Re: [MacroNomic] Re: Acka: Breaking Away (we need some more players)

> Darn, I forgot step 4. It was in the original long rules
> I posed to MN, then I tried to shorten and forgot it :-(

And I forgot the winning condition, of course. A rider crosses
the finish line when reaching a field with a number equal or
greater than the course length (here:75). If multiple riders
cross the line in the same round, the higher field number
before crossing the line comes first. Among those still even,
the higher field number after crossing the line decides. Those
still even remain even.

The first rider gets 10 points, the next 8, then 6, 5, 4, 3, 2
and 1 point. If two or more riders are even, all of them get
the number of points the first of them, if there had been a
decision, would have received, while nobody receives the
number of points the others of those tied players would have
got if there was a decision (e.g. F 10 pts, G 8, H 8, I 8, J 4
pts and so on).

Sorry for the confusion.

> > J.M.Bear (Acka) / Ember (MN)

------------------------------

Date: Thu, 23 Jul 1998 10:50:33 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Viruses Round 11 ends

During this round, JT emailed me privately to tell me he is going to leave
this game of viruses, but then he didn't publicly do so.  Whether he has
officially quit or not, his viruses would still be around for this round's
generation, in which they were all destroyed, which removes him from the
game.  So, he is out of the game one way or another. :-)

Moves for round 11:
@ Player    moves
* two-star  no move
A Alfvaen   S 23 76 to 24 75
G MTM       P 18 78
J JT        leaving
N Niccolo   no move
R Rex Mundi S 30 70 to 31 71
S Slakko    no move

New grid:

    1 1 1 1 1 2 2 2 2 2 2 2 2 2 2 3 3 3 3 3 3 3 
    5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 

 66 . . . . . . . . . . . . . . . . . . . . . .   66
 67 . . . . . . . . . . . . . . . . . . . . . .   67
 68 . . . . . . . . . . . . @ R R . . . . . . .   68
 69 . . . . . . . . . . . . @ . R R R . . . . .   69
 70 . . . . . . A . . . . . . R @ . R R . . . .   70
 71 . . . . . . A . . . . . . R R . R . . . . .   71
 72 . . . . . . A . . . . . . . R @ . @ . . . .   72
 73 . . . . . A A . . . . . . . @ . . . . . . .   73
 74 . . . . . @ . . A . . . . N N . . . @ @ . .   74
 75 . . . . . . . A A A . . . N N . . @ * . . .   75
 76 . . . G G @ . . . A . . . N . . . . . . . .   76
 77 . . G G . . A A . . . . . . . . . . . . . .   77
 78 . . . G G @ @ A . . . . . . . . . . . . . .   78
 79 . . . . G G . . . . S . . . @ . * . * . . .   79
 80 . . . . . G G @ * @ . . . . @ . . . * . . .   80
 81 . . . . . . G @ * . . . . . . . . @ @ . . .   81
 82 . . . . . . . . . . . . . . G @ . @ . . . .   82
 83 . . . . . . . . . . . . . . . . . @ S S . .   83
 84 . . . . . . . . . . . . . . G . . . . . . .   84
 85 . . . . . . . . . . . . . . . . . . . . . .   85
 86 . . . . . . . . . . . . . . . . . . . . . .   86

    1 1 1 1 1 2 2 2 2 2 2 2 2 2 2 3 3 3 3 3 3 3 
    5 6 7 8 9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 4 5 6 

Nobody got a viruspoint this round.

@ Player    viruses  viruspoints
A Alfvaen      13         4
G MTM          13         1
R Rex Mundi    12         0
* two-star      6         0
N Niccolo F     5         0
S Slakko        3         1
J JT            0         1 [eliminated]

Round 12 begins now.  Send in your moves.

/dev/joe
Referee

------------------------------

Date: Thu, 23 Jul 1998 10:58:02 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: YORL

> "Indeed he has!" a voice boomed out from above.  Then the ceiling was
> split by a bolt of fire, and the face of the Godfather peered through.
> 
> 
> Alfvaen plays: godfather

This play is accepted and burned, and the loose end "reaper" is tied off,
and Alfvaen receives an ale.  It is still Alfvaen's turn.

Loose Ends: 2 - snowgod, Elvis
Cards Burned: 50
Cards in Deck: 8
Total in pot: A$220.

Play Order:
Alfvaen            [2 cards] [6 Ale]
two-star           [8 cards]
Mr Tambourine Man  [3 cards] [2 Ale]
867-5309           [5 cards]
Slakko             [6 cards]
rufus              [8 cards]
Attila the Pun     [8 cards]
Karma              [11 cards]

/dev/joe
Barkeep

------------------------------

Date: Thu, 23 Jul 1998 11:15:54 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Mediocrity, Round 5

Here's how the Round went down:

/dev/joe - 4
Alfvaen - 5
Atilla the Pun (chosen randomly) - 7
Rex Mundi - 7
Rufus - 8
JT - 10
IdiotBoy - 10

Therefore, 8 is the most Mediocre number this round, and Rufus gets a
GamePoint.

Current scores:
Atilla the Pun - 2
Rex Mundi - 2
Rufus - 1
Everyone else - 0

Send in your numbers for the next prodigal round :)

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Thu, 23 Jul 1998 12:38:17 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Breaking Away (we need some more players)

> After each round, each rider gets a new card, which is 3 for riders
> that used option c and those who lead a group, that is, who are on
> a field x, and field (x+1) is empty. This number of 3 may grow as
> written below, but not for players who used option c.

I'm still not sure I understand it all (especially this above quoted bit, it
would probably be best if you could just send us/point us in the direction of
the log version) but I will play. Give me red as my colour please.

MTM.

------------------------------

Date: Thu, 23 Jul 1998 13:59:44 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Mediocrity, Round 5

> Here's how the Round went down:
> 
> /dev/joe - 4
> Alfvaen - 5
> Atilla the Pun (chosen randomly) - 7
> Rex Mundi - 7
> Rufus - 8
> JT - 10
> IdiotBoy - 10

Hmm, where did this 4 come from?
I played an 8.

/dev/joe

> From: AARON KEESLER <[email-masked]>
> To: "'Joseph W. DeVincentis'" <[email-masked]>
> Subject: RE: Acka: It's not moribund, I promise! (Mediocrity Round 4)
> Date: Mon, 20 Jul 1998 13:06:16 -0500
> X-Mailer:  Microsoft Exchange Server Internet Mail Connector Version 4.0.995.52
> MIME-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> Content-Transfer-Encoding: 7bit
> Status: RO
> 
> Got it.
> 
> >-----Original Message-----
> >From:	Joseph W. DeVincentis [SMTP:[email-masked]]
> >Sent:	Monday, July 20, 1998 1:11 PM
> >To:	AARON KEESLER
> >Subject:	Re: Acka: It's not moribund, I promise! (Mediocrity Round 4)
> >
> >> And it's anyone's game :)  Reply with your next star-spangled move.
> >
> >8
> >
> >/dev/joe

------------------------------

Date: Thu, 23 Jul 1998 14:07:53 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: Acka: Ack!  (Mediocrity Round 5, Corrected)

/dev/joe has pointed out that he played an 8 last round, which is in
fact correct.  Sorry 'bout that.

Actual plays:
Alfvaen - 5
Atilla the Pun (chosen randomly) - 7
Rex Mundi - 7
/dev/joe - 8
Rufus - 8
JT - 10
IdiotBoy - 10

Therefore, 5 is the most Mediocre number, and Alfvaen scores a
Gamepoint.

Correct scores:
Atilla the Pun - 2
Rex Mundi - 2
Alfvaen - 1
Everyone else - 0

Reply to this message or the previous with your next play.

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

End of acka-games-digest V3 #168
********************************